Android 2.1 and Exchange 2010

Discussion in 'Droid 2 Tech Issues' started by iisdmitch, Jan 26, 2011.

  1. iisdmitch

    iisdmitch New Member

    Joined:
    Jan 26, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hello all,

    I am new to this forum and also not an Android user. The reason I am here is because I am supporting users at my place of employment with Android phones and various other platforms.
    Recently we upgraded from Exchange 2007 to Exchange 2010 and Android phones with 2.1 or lower can't seem to sync. 2.2 and higher was also unable to sync but re-adding the accounts on 2.2 solved the issue, this unfortunately did not solve the issues on 2.1. Every other platform (iPhone, WebOS, WinMo 6.5 and higher and Blackberry) is working fine.
    Does anyone out there know a solution or work around for this? Specifically users with the Droid Eris or HTC Hero are having issues, but there are other models out here as well having issues. From what I understand, Sprint and Verizon will not update this phones to 2.2. I would rather come up with a solution for our network operations team to solve this issue rather than have users buy a new phone or buy the Touchdown app.

    Any help will be appreciated!
     
  2. TheRealKrobar

    TheRealKrobar Member

    Joined:
    Nov 23, 2010
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Unfortunately this forum is for Droid 2, which came with Android 2.2 from the start. Eris and Hero, without custom ROM's, usually can't connect to Exchange last I had researched it, but there is a program called Touchdown (Exchange for Android) that works, it's like 20 bucks though, we recommend it on some devices at my office, like the Samsung Galaxy S phones since they're officially still on 2.1 as well.
     
Search tags for this page

android 2.1 exchange 2010

,
htc eris exchange 2010 issues
,
is android 2.1 compatible with exchange 2010